Topics

update version

kd2joe@...
 

Hi can not update to new version getting an error.Screenshot attached.KD2JOE.

ve3ki
 

Based on the URL in the error message, which refers to the old web site that was discontinued last spring, you must be using an old version of the program that does not know the current URL for the web site.

Go to <https://n1mmwp.hamdocs.com/> , use the Downloads > Program Files > Latest Updates Files menu to get to the downloadable program updates, and look for the most recent update (you can change the sort order to "initial upload date" to bring the newest one to the top so you don't have to scroll down to find it). Download the file (the current one is called "Version 1.0.7954 (Sept 10,2019)") - it will probably download into the Downloads folder on your PC. Run it (by double-clicking on the file name in your Downloads folder). That will update your copy of N1MM+ to the latest version, and from then on the automated update process should work.

73,
Rich VE3KI


On Mon, Sep 16, 2019 at 01:22 PM, <kd2joe@...> wrote:
Hi can not update to new version getting an error.Screenshot attached.KD2JOE.

kd2joe@...
 

Thank you Rick.All good.